SSSD CVE-2018-16838 Security Bypass Vulnerability

Bugtraq ID: 106840
Class: Access Validation Error
CVE: CVE-2018-16838
Remote: Yes
Local: No
Published: Feb 04 2019 12:00AM
Updated: Feb 04 2019 12:00AM
Credit: Redhat.
Vulnerable: Redhat Virtualization 4
Redhat SSSD 0
Redhat Enterprise Linux 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus